/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/*
 * Do NOT Write CSS in this FILE, Read instructions in the link below
 * https://gist.github.com/Mizner/82370ff030c534fa719b00a747707fbb
 */
header.fl-theme-builder-header-scrolled
{
	box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 6px, rgba(0, 0, 0, 0.12) 0px 1px 4px;
    transition: all 0.2s linear 0s;
}
body {
/*     background: #f8f8fa url(/wp-content/uploads/2020/01/Home_Banner-1-1-1.png) no-repeat; */
	background: rgb(38,29,71) url(/wp-content/uploads/2020/01/Home_Banner-1-1-1.png) no-repeat!important;
    background-size: 480px!important;
    background-position: 90% 228px!important;
}
/* body.home.page-template-default.page {
    background: #f8f8fa url(/wp-content/uploads/2020/01/Home_Banner-1-1-1.png) no-repeat;
	background: rgb(38,29,71) url(/wp-content/uploads/2020/01/Home_Banner-1-1-1.png) no-repeat;
    background-size: 480px;
    background-position: 90% 228px;
} */
.food-now .fl-row-content-wrap {
    background-position: 60px top;
    background-attachment: scroll;
    background-size: 130% auto;
    background-color: #f8f8f9;
}
header.fl-builder-content {
    background: #fafafa;
}
.home header.fl-builder-content, .page-id-24 header.fl-builder-content, .page-id-197 header.fl-builder-content{background:transparent;}
/*Logo css*/
.fjmocA svg {
    fill: 
    rgb(247, 148, 125);
}
.bgpbmC {
    width: 55px;
    height: 58px;
    color: 
    rgb(247, 148, 125);
	float: left;
}
.jrYnMG {
    margin-left: 2.25rem;
    font-weight: 600;
    font-size: 2.5rem;
    line-height: 0.92;
    color: rgb(247, 148, 125);
    float: left;
}
.fl-builder-content .jrYnMG, .fl-builder-content .bgpbmC {color: rgb(247, 148, 125) !important;}
.jrYnMG::after {
    content: "Clarity from within™";
    font-size: 14px;
    position: relative;
    text-align: left;
    font-weight: 300;
    padding-left: 7px;
    display: block;
}
body.home.page-template-default.page .fl-page-content{background:none;}
.home-had-main h1.fl-heading{position:relative}
.home-had-main h1.fl-heading:after{content: "Eat";
font-size: 168px;
position: absolute;
z-index: 1;
top: -122px;
left: -134px;
color:
rgba(120, 120, 120, 0.1);
font-family: Merriweather, sans-serif;}
.home-free-trial-button .fl-button-wrap a{background-image:-webkit-linear-gradient(90deg, rgb(252, 85, 80) 0%, rgb(247, 135, 108) 100%) !important}
.home-free-trial-button .fl-button-wrap a:hover{background-image:-webkit-linear-gradient(90deg, rgb(247, 135, 108) 100%, rgb(252, 85, 80) 0%) !important}
.fl-col.fl-node-5e1584f35a1aa.fl-col-small.stor-img-sec {width: auto !important;}
.store-button-link {position: relative;float: left;bottom: 12px;}
/*Footer Css*/
.footer-pro-link a {
	color: rgb(255 255 255) !important;
    font-weight: bold;
    margin-left: 9px;
}
.fl-builder-content .footer-link-website p a {
    color: rgb(247, 148, 125);
}
.footer_soc_icon span.fl-icon {
    border: 2px solid #fc5550;
    width: 52px;
    height: 52px;
    text-align: center;
    display: inline-flex;
    align-self: center;
    justify-content: center;
    line-height: 52px;
    border-radius: 50%;
    opacity: 0.5;
}
 .footer_soc_icon .fl-module-content .fl-icon i:before {
	font-size: 29px;
    line-height: 51px;
}
.fl-builder-content .footer_support_link p a, .fl-builder-content .footer_support_link p{
    color: rgb(247, 148, 125) !important;
}
footer .jrYnMG::after{content:none}

/*Mobile Block*/
.mobile-bloks{
        width: 83%;
    margin: 0 auto;
    box-shadow: none;
    background-color: transparent;
    margin-top: 2rem;
    text-align: left;
    cursor: pointer;
    border-width: 2px;
    border-style: solid;
    border-color: rgb(250, 212, 203);
    border-image: initial;
    border-radius: 20px;
	min-height: 135px;
}
.mobile-bloks h4{
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0.325rem;
    color: inherit;
}
.mobile-bloks p{
    font-size: 16px;
}
.mobile-bloks a{
        text-transform: uppercase;
    text-align: right;
    color: rgb(247, 148, 125);
    font-size: 14px;
	float: right;
}

/* science Pages */
.science_behind_sec .fl-col-group {
    padding-top: 50px;
}
.science-behid-block p a {
    color: rgb(247, 148, 125);
    text-align: right;
    text-transform: uppercase;
    float: right;
    font-size: 16px !important;
}
/* FAQ PAGES */
.fl-accordion-button {
    border-left: 4px solid rgb(255, 204, 202);
}
.fl-accordion-small .fl-accordion-content {
    margin-top: 20px;
    font-size: 16px !important;
    padding: 20px 40px;
    font-family: Lato, sans-serif;
}
.fl-accordion-button-label:focus {
    border: 0 !important;
    background: none;
    outline: none;
}
.fl-accordion-button-icon-right{position:relative;opacity: 1;transition: all 0.2s ease 0s;}
.faq_cms_pages .fa-plus:before, .faq_cms_pages .fa-minus:before {
    /* content: "\f067"; */
    content: "";
    background: url(/wp-content/uploads/2020/01/down-icon.png) no-repeat;
    width: 32px;
    height: 32px;
    display: block;
    position: absolute;
    right: 0;
    top: calc(50% - 16px);
	transition: all 0.2s ease 0s;
}
.faq_cms_pages .fa-minus:before{transition: all 0.2s ease 0s;
transform: rotate(180deg);}
.fl-accordion-small .fl-accordion-content a {
    color: rgb(78, 178, 128);
}
/* testimonial PAGES */
.testimonial-blog .fl-rich-text h4 {
    font-weight: 700;
	font-size: 18px;
}
.testimonials_img .fl-photo-content.fl-photo-img-jpeg:after {
    content: "";
    display: block;
    width: 360px;
    height: 240px;
    border: 2px solid
 rgb(249, 221, 180);
    position: absolute;
    top: 2.5rem;
    left: 2.5rem;
}

.tp-contact-us .fl-input-group #fl-name, .tp-contact-us .fl-input-group #fl-email, .tp-contact-us .fl-input-group #fl-message{height: 41.7px;}
.contact_web_link .fl-rich-text a{color: rgb(78, 178, 128);}

/* CMS PAGES */
.cms-service .fl-rich-text p a, .cms-service .fl-rich-text address a {
    color: rgb(78, 178, 128);
}
p svg.kTqxqp, p svg.kTqxqp g, svg.kTqxqp circle{
    width: 50px;
    height: 50px;
    color: rgb(247, 148, 125) !important;
    margin-top: 20px;
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px; /* Adjusts for spacing */
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
.our-app-sec{position:relative;height: 100%;}
.hfcgWM {
    display: block;
    position: absolute;
    width: 100px;
    height: 60px;
    left: -25%;
    top: 74px;
    transform: translateX(-50%);
}
.hfcgWM div {
    position: absolute;
    display: none;
    right: -460px;
    width: 300px;
    text-align: left;
}
.hfcgWM:hover div {
    display: block;
}
.hfcgWM div::before {
    content: "";
    display: block;
    position: absolute;
    width: 185px;
    height: 1px;
    background-color: rgb(246, 112, 108);
    top: 33px;
    left: -208px;
}

.dxTOkn h5 {
    font-weight: bold;
    font-size: 18px;
}
.fqUFIu p {
    font-size: 16px;
}
.bpRkAq {
    display: block;
    position: absolute;
    width: 100px;
    height: 60px;
    left: -25%;
    top: 146px;
    transform: translateX(-50%);
}
.bpRkAq div {
    position: absolute;
    display: none;
    right: -460px;
    width: 300px;
    text-align: left;
}

.bpRkAq:hover div {
    display: block;
}
.bpRkAq div::before {
    content: "";
    display: block;
    position: absolute;
    width: 185px;
    height: 1px;
    background-color: rgb(246, 112, 108);
    top: 33px;
    left: -208px;
}
.dWEEvQ {
    display: block;
    position: absolute;
    width: 100px;
    height: 60px;
    left: -25%;
    top: 215px;
    transform: translateX(-50%);
}
.dWEEvQ:hover div {
    display: block;
}
.dWEEvQ div::before {
    content: "";
    display: block;
    position: absolute;
    width: 185px;
    height: 1px;
    background-color: rgb(246, 112, 108);
    top: 33px;
    left: -208px;
}
.dWEEvQ div {
    position: absolute;
    display: none;
    right: -460px;
    width: 300px;
    text-align: left;
}


/* Plan Pages */
.plans-col .fl-col-small {
    border-left: 1px solid rgb(185, 185, 185);
    padding: 10px 0;
}
.plans-col .fl-col-small:first-child {
    border: 0;
    padding: 10px 26px 10px 27px;
}
.frist-row-main .fl-row-content.fl-row-fixed-width.fl-node-content {
    padding: 0;
}
.plans-col .fl-row-fixed-width {
    background: rgb(248, 248, 248);
}
.page-id-197 .fl-row.fl-row-full-width.fl-row-bg-none:nth-child(even) .fl-row-fixed-width {
    background-color: rgb(242, 242, 242);
}
.basic-top {
    background: #fac170;
}
.pro-top {
    background: #f7947d;
}
.pro-plus-top{
	background: #f6706c
}
.dpAtYH {
    position: relative;
	margin-top: -40px;
}
.fjmocA svg {
    fill: 
    rgb(247, 148, 125);
}
.cFrKzd {
    margin-left: 114px !important;
}
.cFrKzd {
    width: 24px;
    height: 40px;
    display: block;
    margin: auto;
        margin-left: auto;
   animation: MoveUpDown 0.7s linear infinite;
	position:absolute;
}
.fjmocA svg {
    fill: 
    rgb(247, 148, 125);
}
.huovqt {
    left: 0px !important;
    margin-left: 114px;
	margin-top: 10px;
}
.huovqt {
    width: 24px;
    height: 40px;
    display: block;
    left: calc(50% - 12px);
    top: 10px;
    position: absolute;
/*     animation: 0.7s ease 0s infinite normal none running mover; */
	 animation: MoveUpDown 0.7s linear infinite
}
@keyframes MoveUpDown {
  0%, 100% {
    top: 0;
  }
  50% {
    top: 20px;
  }
}
.pro_button_top {
    position: relative;
}
.coming-soon-img {
    position: absolute;
	top: -50px;
    right: -40px;
   z-index: 9;
}
.testimonial-content-text.cms-service .fl-rich-text address {
    margin-left: 32px;
}
.references_con ol li {
    padding-bottom: 16px;
    padding-left: 0.75rem;
}
.references_con ol li a{text-decoration:underline;}
.add_text_footer .fl-rich-text p {color: rgb(247, 148, 125) !important;}

@media screen and (max-width: 1024px){

}

@media screen and (min-width:1001px) and (max-width:1200px) {
	
}

@media screen and (min-width:768px) and (max-width:991px) {
.page .fl-row-content{max-width: 100%;}
.home-had-main{text-align: center;}
.home-had-main h1.fl-heading::after {content: none;}
.home-had-main h1{font-size: 34px !important;}
.home-had-text {width: 70%;margin: 0 auto;}
.home-had-text .fl-rich-text p{text-align: center; font-size: 17px !important;}
.home-free-trial-button {text-align: center;}
.home-free-trial-button .fl-button-left{text-align: center;}
.home .fl-module-button .fl-button-wrap {text-align: center;}
.store-button-link {text-align: center;margin: 0 auto;float: none;}
.store-button-link .fl-photo-img {width: 130px;}
.home .fl-col-group-align-bottom {margin-top: 30px;}
#facecontrol-logo .fl-photo {text-align: center;}
.footer-pro-link {text-align: center;}
.page-id-18 .fl-col-group-nested {text-align: center;}
.fl-col-group-nested .home-footer-link.fl-col {float: none;display:inline-block; clear: inherit; padding: 0px 6px 0px 5px;}
.home-footer-soc{display: none !important;}
.cFrKzd {
    margin: 0 auto !important;
    display: inline-block !important;
}
.huovqt {
    left: inherit !important;
    display: inline-block !important;
    float: none;
    margin: -10px auto;
}
	.dpAtYH{text-align:center;}
	.mobile-bloks:hover h4 {
    color: rgb(246, 112, 108);
}
.subscribe_sec_now .fl-heading {font-size:34.8px}
.subscribe_sec_now .fl-rich-text p{ font-size:16px}
.mc4wp-form-fields{text-align:center}
.tp_subscribe {display: inline-block;text-align: center;padding: 0 20px;margin: 0;width: 45%;}
.tp_subscribe input[type="email"] {

    width: 100%;
    max-width: 100%;
    float: left;

}
.tp_subscribe .btn-subscribe-now {

    width: 90%;
    margin: 0 auto;
    margin: 0.5rem 0px 0px;

}
.home-free-trial-button .fl-button-right {

    text-align: center;

}
footer .fl-rich-text a{text-align:center !important;width: 100%;display: inline-block;}
.footer-logo-in{display:none}
.footer_support_link .fl-node-content {text-align: center; margin: 0;}
footer .footer_soc_icon .fl-icon-group.fl-icon-group-right {text-align: center;}
.footer_soc_icon .fl-node-content {text-align: center; margin: 0;}
.footer-link-website { text-align: center;font-size: 16px;}
.footer-link-website a {width: auto !important;}
.footer-menu-sub ul {text-align: center;width: 100%;}
.footer-menu-sub ul li a {font-size: 19px !important;line-height: 1.45 !important;text-decoration: underline;}
	
.food-now, .food-now .fl-rich-text p {text-align: center !important;}
.food_main_con{display:none}
.science-behid-block h4 strong {font-size: 22px !important;}
.science-behid-block { padding: 0 0px;}
.science_behind_sec .fl-col-small {max-width: 500px;}
.science_behind_sec .fl-col-group {padding-top: 10px;}
.science_behind_sec .fl-photo-img-jpg img {width: 100%;}
	
.fl-accordion-button {padding-right: 20px !important;}
	
.testimonials_img .fl-module-content.fl-node-content {margin: 0;}
.testimonials_img .fl-photo-content.fl-photo-img-jpeg::after{content:none}
.testimonials-sec .fl-col-group {
    display: flex;
    flex-direction: column;
}
.testimonials-sec .fl-col.fl-node-5e1596597b2e6 {order: 2;}
.testimonials-sec .fl-col.fl-node-5e1596597b2e9.fl-col-small {
    order: 1;
}
	
.tp-contact-us {padding: 0 30px;}	
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]){line-height:inherit; min-height:inherit !important}
.gform_wrapper form {text-align: center;}
.contact_web_link {display: none;}
.food-now .fl-row-content-wrap{background:none}
.fl-row-full-width.fl-row-bg-photo.food-now {width: 69%;}
.our-app-captures-sec .fl-col.fl-col-small {max-width: 100%;}
.science-more-sec .fl-col-small {max-width: 100%;}
.contact-from-sec .fl-col-small {max-width: 500px;}	
.contact-from-sec .fl-col-small.fl-col-has-cols {display: none;}
}

@media screen and (min-width:601px) and (max-width:767px) {
.page .fl-row-content{max-width: 100%;}
.home-had-main{text-align: center;}
.home-had-main h1.fl-heading::after {content: none;}
.home-had-main h1{font-size: 34px !important;}
.home-had-text .fl-rich-text p{text-align: center; font-size: 22px !important;}
.home-free-trial-button {text-align: center;}
.home-free-trial-button .fl-button-left{text-align: center;}
.home .fl-module-button .fl-button-wrap {text-align: center;}
.store-button-link {text-align: center;margin: 0 auto;float: none;}
.store-button-link .fl-photo-img {width: 130px;}
.home .fl-col-group-align-bottom {margin-top: 30px;}
#facecontrol-logo .fl-photo {text-align: center;}
.footer-pro-link {text-align: center;}
.page-id-18 .fl-col-group-nested {text-align: center;}
.fl-col-group-nested .home-footer-link.fl-col {float: none;display:inline-block; clear: inherit; padding: 0px 6px 0px 5px;}
.home-footer-soc{display: none !important;}
.cFrKzd {
    margin: 0 auto !important;
    display: inline-block !important;
}
.huovqt {
    left: inherit !important;
    display: inline-block !important;
    float: none;
    margin: -10px auto;
}
	.dpAtYH{text-align:center;}
	.mobile-bloks:hover h4 {
    color: rgb(246, 112, 108);
}
.subscribe_sec_now .fl-heading {font-size:34.8px}
.subscribe_sec_now .fl-rich-text p{ font-size:16px}
.tp_subscribe {display: inline-block;text-align: center;padding: 0 20px;margin: 0;}
.tp_subscribe input[type="email"] {

    width: 100%;
    max-width: 100%;
    float: left;

}
.tp_subscribe .btn-subscribe-now {

    width: 90%;
    margin: 0 auto;
    margin: 0.5rem 0px 0px;

}
.home-free-trial-button .fl-button-right {

    text-align: center;

}
footer .fl-rich-text a{text-align:center !important;width: 100%;display: inline-block;}
.footer-logo-in{display:none}
.footer_support_link .fl-node-content {text-align: center; margin: 0;}
footer .footer_soc_icon .fl-icon-group.fl-icon-group-right {text-align: center;}
.footer_soc_icon .fl-node-content {text-align: center; margin: 0;}
.footer-link-website { text-align: center;font-size: 16px;}
.footer-link-website a {width: auto !important;}
.footer-menu-sub ul {text-align: center;width: 100%;}
.footer-menu-sub ul li a {font-size: 19px !important;line-height: 1.45 !important;text-decoration: underline;}
	
.food-now, .food-now .fl-rich-text p {text-align: center !important;}
.food_main_con{display:none}
.science-behid-block h4 strong {font-size: 22px !important;}
.science-behid-block { padding: 0 30px;}
.science_behind_sec .fl-col-group {padding-top: 10px;}
	
.fl-accordion-button {padding-right: 20px !important;}
	
.testimonials_img .fl-module-content.fl-node-content {margin: 0;}
.testimonials_img .fl-photo-content.fl-photo-img-jpeg::after{content:none}
.testimonials-sec .fl-col-group {
    display: flex;
    flex-direction: column;
}
.testimonials-sec .fl-col.fl-node-5e1596597b2e6 {order: 2;}
.testimonials-sec .fl-col.fl-node-5e1596597b2e9.fl-col-small {
    order: 1;
}
	
.tp-contact-us {padding: 0 30px;}	
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]){line-height:inherit; min-height:inherit !important}
.gform_wrapper form {text-align: center;}
.contact_web_link {display: none;}

}
@media screen and (min-width:481px) and (max-width:600px){
	.page .fl-row-content{max-width: 100%;}
.home-had-main{text-align: center;}
.home-had-main h1.fl-heading::after {content: none;}
.home-had-main h1{font-size: 34px !important;}
.home-had-text .fl-rich-text p{text-align: center; font-size: 22px !important;}
.home-free-trial-button {text-align: center;}
.home-free-trial-button .fl-button-left{text-align: center;}
.home .fl-module-button .fl-button-wrap {text-align: center;}
.store-button-link {text-align: center;margin: 0 auto;float: none;}
.store-button-link .fl-photo-img {width: 130px;}
.home .fl-col-group-align-bottom {margin-top: 30px;}
#facecontrol-logo .fl-photo {text-align: center;}
.footer-pro-link {text-align: center;}
.page-id-18 .fl-col-group-nested {text-align: center;}
.fl-col-group-nested .home-footer-link.fl-col {float: none;display:inline-block; clear: inherit; padding: 0px 6px 0px 5px;}
.home-footer-soc{display: none !important;}
.cFrKzd {
    margin: 0 auto !important;
    display: inline-block !important;
}
.huovqt {
    left: inherit !important;
    display: inline-block !important;
    float: none;
    margin: -10px auto;
}
	.dpAtYH{text-align:center;}
	.mobile-bloks:hover h4 {
    color: rgb(246, 112, 108);
}
.subscribe_sec_now .fl-heading {font-size:34.8px}
.subscribe_sec_now .fl-rich-text p{ font-size:16px}
.tp_subscribe {display: inline-block;text-align: center;padding: 0 20px;margin: 0;}
.tp_subscribe input[type="email"] {

    width: 100%;
    max-width: 100%;
    float: left;

}
.tp_subscribe .btn-subscribe-now {

    width: 90%;
    margin: 0 auto;
    margin: 0.5rem 0px 0px;

}
.home-free-trial-button .fl-button-right {

    text-align: center;

}
footer .fl-rich-text a{text-align:center !important;width: 100%;display: inline-block;}
.footer-logo-in{display:none}
.footer_support_link .fl-node-content {text-align: center; margin: 0;}
footer .footer_soc_icon .fl-icon-group.fl-icon-group-right {text-align: center;}
.footer_soc_icon .fl-node-content {text-align: center; margin: 0;}
.footer-link-website { text-align: center;font-size: 16px;}
.footer-link-website a {width: auto !important;}
.footer-menu-sub ul {text-align: center;width: 100%;}
.footer-menu-sub ul li a {font-size: 19px !important;line-height: 1.45 !important;text-decoration: underline;}
	
.food-now, .food-now .fl-rich-text p {text-align: center !important;}
.food_main_con{display:none}
.science-behid-block h4 strong {font-size: 22px !important;}
.science-behid-block { padding: 0 30px;}
.science_behind_sec .fl-col-group {padding-top: 10px;}
	
.fl-accordion-button {padding-right: 20px !important;}
	
.testimonials_img .fl-module-content.fl-node-content {margin: 0;}
.testimonials_img .fl-photo-content.fl-photo-img-jpeg::after{content:none}
.testimonials-sec .fl-col-group {
    display: flex;
    flex-direction: column;
}
.testimonials-sec .fl-col.fl-node-5e1596597b2e6 {order: 2;}
.testimonials-sec .fl-col.fl-node-5e1596597b2e9.fl-col-small {
    order: 1;
}
	
.tp-contact-us {padding: 0 30px;}	
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]){line-height:inherit; min-height:inherit !important}
.gform_wrapper form {text-align: center;}
.contact_web_link {display: none;}


}
@media screen and (max-width: 480px){
.page .fl-row-content{max-width: 100%;}
.home-had-main{text-align: center;}
.home-had-main h1.fl-heading::after {content: none;}
.home-had-main h1{font-size: 34px !important;}
.home-had-text .fl-rich-text p{text-align: center; font-size: 22px !important;}
.home-free-trial-button {text-align: center;}
.home-free-trial-button .fl-button-left{text-align: center;}
.home .fl-module-button .fl-button-wrap {text-align: center;}
.store-button-link {text-align: center;margin: 0 auto;float: none;}
.store-button-link .fl-photo-img {width: 130px;}
.home .fl-col-group-align-bottom {margin-top: 30px;}
#facecontrol-logo .fl-photo {text-align: center;}
.footer-pro-link {text-align: center;}
.fl-col-group-nested .home-footer-link.fl-col {float: none;display:inline-block; clear: inherit; padding: 0px 6px 0px 5px;}
.fl-col-group-nested {text-align: center;}
.home-footer-soc{display: none !important;}
.dpAtYH {margin-top: -30px;}
.cFrKzd {
    margin: 0 auto !important;
    display: inline-block !important;
	left: 50%;
transform: translate(-50%);
}
.huovqt {
   left: 50% !important;
	transform: translate(-50%);
    display: inline-block !important;
    float: none;
    margin: -10px auto;
}
	.dpAtYH{text-align:center;}
	.mobile-bloks:hover h4 {
    color: rgb(246, 112, 108);
}
.subscribe_sec_now .fl-heading {font-size:34.8px}
.subscribe_sec_now .fl-rich-text p{ font-size:16px}
.tp_subscribe {display: inline-block;text-align: center;padding: 0 20px;margin: 0;}
.tp_subscribe input[type="email"] {

    width: 100%;
    max-width: 100%;
    float: left;

}
.tp_subscribe .btn-subscribe-now {

    width: 90%;
    margin: 0 auto;
    margin: 0.5rem 0px 0px;

}
.home-free-trial-button .fl-button-right {

    text-align: center;

}
footer .fl-rich-text a{text-align:center !important;width: 100%;display: inline-block;}
.footer-logo-in{display:none}
.footer_support_link .fl-node-content {text-align: center; margin: 0;}
footer .footer_soc_icon .fl-icon-group.fl-icon-group-right {text-align: center;}
.footer_soc_icon .fl-node-content {text-align: center; margin: 0;}
.footer-link-website { text-align: center;font-size: 16px;}
.footer-link-website a {width: auto !important;}
.footer-menu-sub ul {text-align: center;width: 100%;}
.footer-menu-sub ul li a {font-size: 19px !important;line-height: 1.45 !important;text-decoration: underline;}
	
.food-now, .food-now .fl-rich-text p {text-align: center !important;}
.food_main_con{display:none}
.science-behid-block h4 strong {font-size: 22px !important;}
.science-behid-block { padding: 0 30px;}
.science_behind_sec .fl-col-group {padding-top: 10px;}
	
.fl-accordion-button {padding-right: 20px !important;}
	
.testimonials_img .fl-module-content.fl-node-content {margin: 0;}
.testimonials_img .fl-photo-content.fl-photo-img-jpeg::after{content:none}
.testimonials-sec .fl-col-group {
    display: flex;
    flex-direction: column;
}
.testimonials-sec .fl-col.fl-node-5e1596597b2e6 {order: 2;}
.testimonials-sec .fl-col.fl-node-5e1596597b2e9.fl-col-small {
    order: 1;
}
	
.tp-contact-us {padding: 0 30px;}	
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="image"]):not([type="file"]){line-height:inherit; min-height:inherit !important}
.gform_wrapper form {text-align: center;}
.contact_web_link {display: none;}
	
}

@media screen and (max-width: 768px){

.fl-menu-mobile-clone {background:#fff;}
body.home.page-template-default.page {background: none;}
}

.result_statistics_wrap {
    overflow: hidden;
    text-align: center;
}

.result_statistics_wrap div {
    background: #f0f0f0;
    display: inline-block;
    width: 23%;
    margin: 1.5px;
    box-shadow: 2px -1px 1px 0px #e5e5e5;
}

span.result_counter {
    font-size: 18px;
    font-weight: bold;
    padding-top: 10px;
    display: inline-block;
}

.result_statistics_wrap div p {
    color: #5e5549;
    font-weight: 500;
    font-size: 12px;
}
.msg_display_div{
    text-align: center;
    display: grid;
    margin: 20px;
    position: absolute;
    top: 100%;
    left: 50%;
}

body .jrYnMG::after {
    content: "Clarity from within™";
    font-size: 14px;
    position: relative;
    text-align: left;
    font-weight: 300;
    padding-left: 7px;
    display: block;
}
#tqb-quiz-configuration-row #tqb-quiz-style-card .tvd-card-action .tqb-quiz-style{
	display:none!important;
}
ul#menu-top-menu li a {
    color: #fff!important;
    font-weight: 600;
    font-size: 16px;
}
.fl-node-5e156489c02b6 .fl-row-content {
    max-width: 1024px;
    background-color: #200F43;
    padding: 0px 14px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
#tcb_landing_page #tcb_landing_page .tve_flt .tqb-splash-template-3 .tqb-btn1 .tcb-button-link, #tcb_landing_page .tve_flt .tqb-splash-template-3 .tqb-btn1 .tcb-button-link, #tcb_landing_page .tve_flt .tqb-splash-template-3 .tqb-btn1 .tcb-button-link, .tve_flt .tqb-splash-template-3 .tqb-btn1 .tcb-button-link {
    background-color: #200F43!important;
}
header .fl-row-content-wrap {
    background-color: rgb(38,29,71)!important;
}
.fl-node-5e15ad6c96061 a, .fl-node-5e15ad6c96061 p {
    color: #fff!important;
}
.fl-node-62ab6b83ec111 strong {
    color: #fff!important;
}
body.page-id-309447 .fl-page-content {
    background-color: #261d47;
}
/* body.user-logged-in-quiz footer span.fl-heading-text {
    visibility: hidden;
}
body.user-logged-in-quiz footer span.fl-heading-text:before {
    content: "Powered to you by Mediator(r)";
    visibility: visible;
} */

.only-one-page{
	display:none;
}
body.user-logged-in-quiz .only-one-page{
	display:block !important;
}
body.user-logged-in-quiz .all-pages{
	display:none !important;
}
body.user-logged-in-quiz .home-free-trial-button{
	display:none !important;
}
body.user-logged-in-quiz .only-one-page sup {
    border: 1px solid #fff;
    font-size: 14px;
    padding: 0px 4px;
    border-radius: 100%;
    top: -1em;
    left: 4px;
}
@media screen and (max-width: 767px){
	body.user-logged-in-quiz .only-one-page{
		text-align: center;
	}
	body.user-logged-in-quiz footer .footer_soc_icon{
		display: none;
	}
}